Прекращаем поддержку устаревших версий интеграционных модулей для 1С — Диадок

Прекращаем поддержку устаревших версий интеграционных модулей для 1С

22 июня 2021
Работа системы

Мы регулярно выпускаем новые версии интеграционных модулей. Это нужно, чтобы они поддерживали актуальные обновления законодательства, необходимые изменения в работе Диадока, а также новые возможности сервиса. 

Актуальными на 22 июня 2021 считаются версии:

  • 5.49.01 и выше — для модулей 1С 8.3 (управляемое приложение);
  • 5.41.01 и выше — для модулей 1С 8.2 и 8.3 (обычное приложение);
  • 2.15 и выше — для модулей 1С 7.7;
  • 4.5.16 и выше — для модулей версии «Про».

С 1 июля 2021 мы не гарантируем корректную работу модулей устаревших версий.

Устаревшими на 1 июля 2021 считаются версии:

  • 5.43.01 и ниже — для модулей 1С 8.3 (управляемое приложение);
  • 5.37.01 и ниже — для модулей 1С 8.2 и 8.3 (обычное приложение);
  • 2.13 и ниже — для модулей 1С 7.7;
  • 3.2 и ниже — для модулей версии «Про».

Ключи доступа в API для таких модулей будут постепенно деактивированы. Доступ в Диадок из модулей этих версий будет приостановлен, работа с документами станет невозможна.

Как обновить модуль

Скачайте актуальную версию на сайте Диадока или перейдите к обновлению из модуля. Для этого следуйте инструкциям:

Пожалуйста, обновляйте решения регулярно и своевременно — это позволит избежать сбоев в работе. 

Если при обновлении возникли вопросы, вы можете обратиться к вашему персональному менеджеру или в техподдержку.

Обновить модуль

Комментировать